{
  "files": {
    "main.css": "/static/css/main.ab8fa830.css",
    "main.js": "/static/js/main.0c4fd5da.js",
    "static/js/453.2b9cc9ac.chunk.js": "/static/js/453.2b9cc9ac.chunk.js",
    "static/media/IRANSansWeb.ttf": "/static/media/IRANSansWeb.30ee3c0863897d81f92c.ttf",
    "static/media/IRANSansWeb_Bold.ttf": "/static/media/IRANSansWeb_Bold.eb38333f6b96ff1dc30a.ttf",
    "index.html": "/index.html",
    "main.ab8fa830.css.map": "/static/css/main.ab8fa830.css.map",
    "main.0c4fd5da.js.map": "/static/js/main.0c4fd5da.js.map",
    "453.2b9cc9ac.chunk.js.map": "/static/js/453.2b9cc9ac.chunk.js.map"
  },
  "entrypoints": [
    "static/css/main.ab8fa830.css",
    "static/js/main.0c4fd5da.js"
  ]
}